[% # vim:ts=2:sw=2:et:ai:sts=2:filetype=xhtml
META
  title = "About Debconf 14"
  lang = "en"
%]

<div id="main-content-no-padding">

 [% PROCESS banner.tt %]

 <div id="main-content">

  <h2>Debian Conference</h2>
  <p>DebConf is the annual Debian developers meeting, an event filled with discussions, workshops and coding parties &ndash; all of them highly technical in nature. DebConf14, the 15th Debian Conference, will be held in Portland, Oregon, USA, from August 23rd to 31st, 2014 at Portland State University. For more detailed logistical information about attending including what to bring, and directions, please visit the <a href="http://wiki.debconf.org/wiki/DebConf14">DebConf14 wiki</a></p>
  <p>This year's schedule of events will be exciting, productive and fun. As in previous years (<a href="http://media.debconf.org/dc12/documents/DebConf12_FinalReport.pdf">final report 2012 [PDF]</a>), DebConf14 features speakers from around the world. Past Debian Conferences have been extremely beneficial for developing key components of the Debian system, infrastructure and community. Next year will surely continue that tradition.</p>

 </div>
</div>
